[
	{
		"objectName":"word_0",
		"en":"",
		"gr":"",
		"audioFile":"assets/audio/fx/right.mp3",
		"visible":"auto"
	},{
		"objectName":"word_1",
		"en":"",
		"gr":"",
		"audioFile":"assets/audio/fx/right.mp3",
		"visible":"auto"
	},{
		"objectName":"word_2",
		"en":"",
		"gr":"",
		"audioFile":"assets/audio/fx/right.mp3",
		"visible":"auto"
	},{
		"objectName":"word_3",
		"en":"",
		"gr":"",
		"audioFile":"assets/audio/fx/right.mp3",
		"visible":"auto"
	},{
		"objectName":"word_4",
		"en":"",
		"gr":"",
		"audioFile":"assets/audio/fx/right.mp3",
		"visible":"auto"
	},{
		"objectName":"word_5",
		"en":"",
		"gr":"",
		"audioFile":"assets/audio/fx/right.mp3",
		"visible":"auto"
	}
]